Meeting Recordings
Leave a meeting call
Remove the recording bot from the meeting entirely. Unlike stop, this immediately disconnects the bot. The session will transition to analyzing and then completed once transcript processing finishes.
POST
/
v1
/
meeting_recordings
/
{id}
/
leave
Leave a meeting call
curl --request POST \
--url https://api.rootly.com/v1/meeting_recordings/{id}/leave \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.rootly.com/v1/meeting_recordings/{id}/leave"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.rootly.com/v1/meeting_recordings/{id}/leave', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": "<string>",
"type": "meeting_recordings",
"attributes": {
"session_number": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"started_at": "2023-11-07T05:31:56Z",
"ended_at": "2023-11-07T05:31:56Z",
"duration_minutes": 123,
"speaker_count": 123,
"word_count": 123,
"transcript_summary": "<string>",
"title": "<string>",
"meeting_url": "<string>",
"video_url": "<string>",
"created_by": "<string>"
}
}
}Was this page helpful?
⌘I
Leave a meeting call
